Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 07:56:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund anup                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anup Bot:  Hi Anup ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bus
 iness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543203172 Bot:  Please wait while we transfer you to an agent Agent:  Hi Anup, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  As we can see here you are contacting us regarding return and refund Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Anup, I 
 have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anup ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to pr
 ocess the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:41 AM, 17th Mar                     anup                    How long it will take           11:42 AM, 17th Mar                   Juhi                   Hi Anup, Good Morning. Thank you for contacting 
 us. My name is Juhi, I will be happy to assist you.           11:42 AM, 17th Mar                     anup                    Good morning           11:43 AM, 17th Mar                   Juhi                   As we can see here you are contacting us regarding return and refund           11:43 AM, 17th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           11:43 AM, 17th Mar                     anup                    Sorry, Order 9642854928 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/hrWzS32RGeb           11:43 AM, 17th Mar                     anup                    This is the message I received           11:43 AM, 17th Mar                     anup                    But my money deducted from my account           11:43 AM, 17th Mar                     anup                    I got confirmation with except delivery date           11:44 AM, 17th Mar
                    Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:44 AM, 17th Mar                     anup                    Could you please check the order is still active or if it is cancelled please tell me the reason and when I will get my money back           11:45 AM, 17th Mar                   Juhi                   We'd like to confirm you that order has not been placed successfully as the payment from your payment method used has been unsuccessful.  Please note that the transaction has not been captured which means that the transaction amount has been blocked by bank.  If a transaction is not captured, it will be reversed back to the card within 3-5 days. You can also contact your bank to confirm the same information.           11:46 AM, 17th Mar                     anup                    I used order from other online site so this not a good experience           11:48 AM, 17th Mar             
       Juhi                   We apologise for the inconvenience however the payment was not released by your bank , that is the reason the order could not be processed           11:49 AM, 17th Mar                   Juhi                   Do you have any other questions I can help you with?           11:49 AM, 17th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:50 AM, 17th Mar                   Juhi                   Hi Anup, I have not received a response from you still, please confirm if we are still connected?           11:53 AM, 17th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:56 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260088